/*
 * i18n.c: Internationalization
 *
 * See the README file for copyright information and how to reach the author.
 *
 */

#include "i18n.h"

const tI18nPhrase Phrases[] = {
		{ 	"Call from",
			"Anruf von",
			"",
			"",
			"",
			"",
			"Appelle de", // En Francais Patrice Staudt 9.06.2007
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			" ",
			"",
			"",
			"",
		},
		{ 	"POTS",
			"analog",
			"",
			"",
			"",
			"",
			"analogue",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{ 	"ISDN",
			"ISDN",
			"",
			"",
			"",
			"",
			"Numris",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"ISDN",
			"",
			"",
			"",
		},
		{ 	"VoIP",
			"VoIP",
			"",
			"",
			"",
			"",
			"Voix sur IP",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"VoIP",
			"",
			"",
			"",
		},
		{ 	"Error while initiating call",
			"Fehler beim Verbindungsaufbau",
			"",
			"",
			"",
			"",
			"Erreur au lancement de l'appel",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  ",
			"",
			"",
			"",
		},
		{ 	"Password",
			"Passwort",
			"",
			"",
			"",
			"",
			"Mot de passe",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{ 	"Mute on call",
			"Bei Anruf stummschalten",
			"",
			"",
			"",
			"",
			"Muet lors d'un appel",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"   ",
			"",
			"",
			"",
		},
		{ 	"Pause on call",
			"Bei Anruf pausieren",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{ 	"Retrieving phone book",
			"Rufe Telefonbuch ab",
			"",
			"",
			"",
			"",
			"Recherche du carnet d'adresse",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  ",
			"",
			"",
			"",
		},
		{ 	"Fritz!Box phone book",
			"Fritz!Box Telefonbuch",
			"",
			"",
			"",
			"",
			"Carnet d'adresse de la Fritz!Box",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  Fritz!Box",
			"",
			"",
			"",
		},
		{ 	"Reload",
			"Neu laden",
			"",
			"",
			"",
			"",
			"Recharger",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{ 	"Phone book not available yet",
			"Telefonbuch noch nicht verfgbar",
			"",
			"",
			"",
			"",
			"Carnet d'adresse n'est pas encore disponible",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"    ",
			"",
			"",
			"",
		},
		{   "Pick up your phone now",
			"Telefon jetzt abnehmen",
			"",
			"",
			"",
			"",
			"Dcrocher votre tlphone maintenant",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  ",
			"",
			"",
			"",
		},
		{ 	"Fritz!Box call list",
			"Fritz!Box Gesprchsliste",
			"",
			"",
			"",
			"",
			"Liste d'appelle de la Fritz!Box",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  Fritz!Box",
			"",
			"",
			"",
		},
		{ 	"incoming",
			"eingehend",
			"",
			"",
			"",
			"",
			"entrant",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{ 	"outgoing",
			"ausgehend",
			"",
			"",
			"",
			"",
			"sortant",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{ 	"missed",
			"verpasst",
			"",
			"",
			"",
			"",
			"manqu",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{ 	"PB", // short for phonebook
			"TB", // short for Telefonbuch
			"",
			"",
			"",
			"",
			"CdA", // short for Carnet d'adresse
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"PB",
			"",
			"",
			"",
		},
		{ 	"Fritz!Box URL",
			"Fritz!Box URL",
			"",
			"",
			"",
			"",
			"Url de la Fritz!Box",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"Fritz!Box URL",
			"",
			"",
			"",
		},
		{ 	"Please wait...",
			"Bitte warten...",
			"",
			"",
			"",
			"",
			"Attendez SVP...",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			", ...",
			"",
			"",
			"",
		},
		{ 	"Call from unknown extension",
			"Anruf von unbekanntem Anschluss",
			"",
			"",
			"",
			"",
			"Appel d'une extension inconnue",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"   ",
			"",
			"",
			"",
		},
		{ 	"Hide main menu entry",
			"Hauptmeneintrag verstecken",
			"",
			"",
			"",
			"",
			"Cach dans le menu principale",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"   ",
			"",
			"",
			"",
		},
		{ 	"Show incoming calls",
			"Eingehende Anrufe einblenden",
			"",
			"",
			"",
			"",
			"Afficher les appels entrants",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  ",
			"",
			"",
			"",
		},		
		{ 	"No number to call",
			"Ohne Nummer kein Anruf mglich",
			"",
			"",
			"",
			"",
			"Aucun numro  appeler",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"    ",
			"",
			"",
			"",
		},
		{ 	"Restrict monitor to certain extensions",
			"berwachte MSNs einschrnken",
			"",
			"",
			"",
			"",
			"Limiter le moniteur  certaines extensions MSNs",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  MSNs",
			"",
			"",
			"",
		},
		{ 	"Number of monitored extensions",
			"Zahl der berwachten MSNs",
			"",
			"",
			"",
			"",
			"Nombre d'extensions MSNs a surveillier",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			" x MSNs",
			"",
			"",
			"",
		},
		{ 	"Extension",
			"MSN",
			"",
			"",
			"",
			"",
			"Extension MSN",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"MSN",
			"",
			"",
			"",
		},
		{ 	"Error fetching the call list",
			"Fehler beim Anfordern der Gesprchsliste",
			"",
			"",
			"",
			"",
			"Erreur de chargement de la liste d'appel",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"    ",
			"",
			"",
			"",
		},
		{   "unknown",
			"unbekannt",
			"",
			"",
			"",
			"",
			"inconnu",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
		},
		{   "Detailed call lists",
			"Ausfhrliche Gesprchslisten",
			"",
			"",
			"",
			"",
			"Listes dtailles d'appel",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"",
			"  ",
			"",
			"",
			"",
		},
		{ NULL }
};
